%define name mbox2mdir
%define version 1.3
%define release 1
%define buildroot %{_tmppath}/%{name}-root

Summary: Mailbox to Maildir Converter
Name: %{name}
Version: %version
Release: %release
License: GPL2
Group: Applications/File
BuildRoot: %buildroot
Source0: mbox2mdir-%{version}.tar.bz2
Packager: Sergey A, Galin <sergey@sageshome.net>
URL: http://sageshome.net/oss/mbox2mdir.php

%description
mbox2mdir is a small program to convert mail storage from *NIX Mailbox format
to QMail's Maildir format. It can (optionally) also truncate source Mailbox 
file after successful conversion. You may use this program for example to 
move mail delivered by binmail or sendmail to QMail maildirs.

%prep
%setup -q

%build
make
mkdir -p %buildroot/usr/bin
cp mbox2mdir %buildroot/usr/bin

%install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
%post
%preun
%files
%attr(755,root,root) /usr/bin/mbox2mdir

%changelog 
* Thu Nov 11 2004 Sergey Galin <sergey@sageshome.net>

- v. 1.3 - Changed signature to allow processing of Eudora's mailboxes.

* Thu Sep 16 2004 Sergey Galin <sergey@sageshome.net>

- v. 1.2 - Added patch by Florian Feucht (fixed a bug of skipping first 2 chars from "From:" in the first message).
      
      
